if( GetLocale() ~= "koKR" ) then
	return
end

ShadowUFLocals = setmetatable({
	["%s (%s): %s/%s (%.2f%% done)"] = "%s (%s): %s/%s (현재 %.2f%%)",
	["%s frames"] = "%s 창",
	["%s/%s (%.2f%% done)"] = "%s/%s (현재 %.2f%%)",
	["%s/%s (%.2f%% done), %s rested."] = "%s/%s (현재 %.2f%%), %s 휴식경험치.",	
	["(AFK)"] = "(자리비움)",
	["(DND)"] = "(다른용무중)",
	["2D"] = "2D",
	["3D"] = "3D",
	["Add"] = "추가",
	["Add new tag"] = "새로운 태그 추가",
	["Add new text"] = "새로운 형식 추가",
	["Add tags"] = "형식들 추가",	
	["Adds %s to the list of units to be modified when you change values in this tab."] = "Adds %s to the list of units to be modified when you change values in this tab.",
	["Advanced"] = "고급 옵션",
	["After you hit export, you can give the below code to other Shadowed Unit Frames users and they will get your exact layout."] = "After you hit export, you can give the below code to other Shadowed Unit Frames users and they will get your exact layout.",
	["Allows you to anchor the aura group to another, you can then choose where it will be anchored using the position.\n\nUse this if you want to duplicate the default ui style where buffs and debuffs are separate groups."] = "Allows you to anchor the aura group to another, you can then choose where it will be anchored using the position.\n\nUse this if you want to duplicate the default ui style where buffs and debuffs are separate groups.",	
	["Ammo"] = "탄약류",
	["Amount of health missing, if none is missing nothing is shown. Uses a short format, -18500 is shown as -18.5k, values below 10000 are formatted as is."] = "Amount of health missing, if none is missing nothing is shown. Uses a short format, -18500 is shown as -18.5k, values below 10000 are formatted as is.",
	["Amount of power missing,  if none is missing nothing is shown. Uses a short format, -13850 is shown as 13.8k, values below 10000 are formatted as is."] = "Amount of power missing,  if none is missing nothing is shown. Uses a short format, -13850 is shown as 13.8k, values below 10000 are formatted as is.",
	["Anchor point"] = "위치",
	["Anchor to"] = "고정",
	["Anchor to another frame"] = "다른 프레임에 위치(고정)",
	["Anchor to buffs"] = "버프들에 위치(고정)",
	["Anchor to debuffs"] = "디버프들에 위치(고정)",	
	["Any bars that appear before or after the full size options will use the entire frames width.\n\nThe remaining bars that are between those two numbers are shown next to the portrait."] = "Any bars that appear before or after the full size options will use the entire frames width.\n\nThe remaining bars that are between those two numbers are shown next to the portrait.",	
	["Are you sure you want to delete this filter?"] = "현재 필터를 지우길 원하십니까?",
	["Are you sure you want to delete this tag?"] = "현재 태그를 삭제하길 원하십니까?",	
	["Are you sure you want to delete this text? All settings for it will be deleted."] = "현재 형식을 삭제하길 원하십니까? 만약, 삭제하면 해당 설정이 함께 삭제됩니다.",
	["Ascending"] = "순차적(차례대로)",
	["Aura border style"] = "오러 외각선 스타일",	
	["Aura filters"] = "오러 필터",
	["Aura name"] = "오러 이름",
	["Aura types to filter"] = "필터에 사용할 오러 타입",	
	["Auras"] = "오러",
	["Background"] = "배경",
	["Background alpha"] = "Background alpha",	
	["Background color"] = "배경 색깔",
	["Background/border"] = "배경/외각선",
	["Bar background"] = "Bar background",	
	["Bar texture"] = "바 텍스쳐",
	["Bars"] = "바",
	["Blacklist"] = "차단리스트",
	["Blacklist filters"] = "차단리스트 필터",
	["Blacklists"] = "차단리스트들",
	["Blizzard"] = "블리자드",	
	["Border"] = "외각선",
	["Border color"] = "외각선 색깔",
	["Boss"] = "보스",
	["Bottom"] = "하단",
	["Bottom Center"] = "하단 중앙",
	["Bottom Left"] = "하단 왼쪽",
	["Bottom Right"] = "하단 오른쪽",
	["Buff icons"] = "버프 아이콘",
	["Buffs"] = "버프",
	["Cast"] = "주문 시전",	
	["Cast bar"] = "시전 바",
	["Cast bars"] = "시전 바",
	["Cast icon"] = "주문 아이콘",
	["Cast interrupted"] = "시전 차단",	
	["Cast name"] = "주문 이름",
	["Cast time"] = "시전 시간",
	["Cast uninterruptible"] = "시전 차단불가",
	["Casting"] = "시전중",
	["Category"] = "Category",	
	["Center"] = "중앙",
	["Channelling"] = "채널링",	
	["Class"] = "직업",
	["Class icon"] = "직업 아이콘",
	["Class name, use [classcolor][class][close] if you want a colored class name."] = "Class name, use [classcolor][class][close] if you want a colored class name.",
	["Classes"] = "직업",	
	["Clip"] = "Clip",
	["Closes a color code, pretends colors from showing up on text that you do not want it to."] = "Closes a color code, pretends colors from showing up on text that you do not want it to.",
	["Code"] = "코드",
	["Color by reaction"] = "Color by reaction",
	["Color code for the class, use [classcolor][class][close] if you want the class text to be colored by class"] = "Color code for the class, use [classcolor][class][close] if you want the class text to be colored by class",
	["Color health by"] = "Color health by",
	["Color on aggro"] = "어그로 일때 색 변경",
	["Color used when a cast cannot be interrupted, this is only used for PvE mobs."] = "Color used when a cast cannot be interrupted, this is only used for PvE mobs.",
	["Color used when a cast is a channel."] = "Color used when a cast is a channel.",
	["Color used when a cast is interrupted either by the caster themselves or by another unit."] = "Color used when a cast is interrupted either by the caster themselves or by another unit.",
	["Color used when a cast is successfully finished."] = "Color used when a cast is successfully finished.",	
	["Colors"] = "색깔",
	["Column growth"] = "Column growth",
	["Column spacing"] = "Column spacing",
	["Combat alpha"] = "Combat alpha",
	["Combat fader"] = "Combat fader",
	["Combat text"] = "전투 텍스트",
	["Combo points"] = "연계 포인트",
	["Create"] = "만들기",	
	["Create type, for example, if you're targeting a Felguard then this will return Felguard."] = "Create type, for example, if you're targeting a Felguard then this will return Felguard.",
	["Current and maximum health, formatted as [curhp]/[maxhp], if the unit is dead or offline then that is shown instead."] = "Current and maximum health, formatted as [curhp]/[maxhp], if the unit is dead or offline then that is shown instead.",
	["Current and maximum power, formatted as [curpp]/[maxpp]."] = "Current and maximum power, formatted as [curpp]/[maxpp].",
	["Current health, uses a short format, 11500 is formatted as 11.5k, values below 10000 are formatted as is."] = "Current health, uses a short format, 11500 is formatted as 11.5k, values below 10000 are formatted as is.",
	["Current power, uses a short format, 12750 is formatted as 12.7k, values below 10000 are formatted as is."] = "Current power, uses a short format, 12750 is formatted as 12.7k, values below 10000 are formatted as is.",
	["Dead"] = "죽음",
	["Debuffs"] = "디버프",
	["Default"] = "기본",	
	["Delete"] = "삭제",
	["Delete filter"] = "필터 삭제",	
	["Delete text"] = "형식 삭제",
	["Descending"] = "역순(거꾸로)",
	["Disable event discovery"] = "Disable event discovery",
	["Disable vehicle swap"] = "탈 것 전환 비활성(끄기)",
	["Disabled"] = "비활성(끔)",	
	["Disabled in %s"] = "%s 비활성(꺼짐).",
	["Documentation"] = "문서",
	["Don't use a filter"] = "필터를 사용하지 않습니다.",	
	["Down"] = "아래",
	["Edge size"] = "Edge size",
	["Edit tag"] = "태그 수정",
	["Editing %s"] = "%s 수정",
	["Elite"] = "정예",
	["Enable %s"] = "%s 사용",
	["Enable %s frames"] = "%s 창 사용",
	["Enable buffs"] = "버프 사용",
	["Enable debuffs"] = "디버프 사용",
	["Enable indicator"] = "지시기 사용",
	["Enable quick health"] = "빠른 체력 사용",
	["Enable quick power"] = "빠른 파워 사용",
	["Enable units"] = "구성(SUF) 사용",
	["Enabled in %s"] = "%s 안에서 사용",
	["Enabling advanced settings will allow you to further tweak settings. This is meant for people who want to tweak every single thing, and should not be enabled by default as it increases the options."] = "Enabling advanced settings will allow you to further tweak settings. This is meant for people who want to tweak every single thing, and should not be enabled by default as it increases the options.",
	["Energy"] = "기력",
	["Enlarge your auras"] = "자신의 오러 강조하기",
	["Error"] = "에러",
	["Events"] = "이벤트",
	["Events that should be used to trigger an update of this tag. Separate each event with a single space."] = "Events that should be used to trigger an update of this tag. Separate each event with a single space.",
	["Export"] = "내보내기",	
	["Fades out units who you are not in range of, this only works on people who are in your group."] = "Fades out units who you are not in range of, this only works on people who are in your group.",
	["Failed to import layout, error:\n\n%s"] = "화면배치 내보내기 실패, 에러:\n\n%s",	
	["Failed to save tag, error:\n %s"] = "태그 저장 실패, 에러:\n %s",
	["Female"] = "여자",
	["Filter out any aura that you cannot cure."] = "Filter out any aura that you cannot cure.",
	["Filter out any auras that you cannot cast on another player, or yourself."] = "Filter out any auras that you cannot cast on another player, or yourself.",
	["Filter out any auras that you did not cast yourself."] = "Filter out any auras that you did not cast yourself.",
	["Filter type"] = "필터 타입",
	["Filtering both buffs and debuffs"] = "버프와 디버프를 함께 필터링",
	["Filtering buffs only"] = "버프만 필터링",
	["Filtering debuffs only"] = "디버프만 필터링",	
	["Finished cast"] = "시전 종료",	
	["Focus"] = "주시 대상",
	["Font"] = "폰트",
	["For players, it will return a class, for mobs than it will return their creature type."] = "For players, it will return a class, for mobs than it will return their creature type.",
	["For players, it will return a race, for mobs than it will return their creature type."] = "For players, it will return a race, for mobs than it will return their creature type.",
	["Forces a static color to be used for the background of all bars"] = "Forces a static color to be used for the background of all bars",	
	["Frame"] = "창",
	["Frame alpha when you are out of combat while having no target and 100% mana or energy."] = "Frame alpha when you are out of combat while having no target and 100% mana or energy.",
	["Frame alpha while this unit is in combat."] = "대상이 전투중일 경우 창 투명화.",
	["Frame growth"] = "Frame growth",
	["Frames"] = "창",
	["Friendly"] = "우호적",
	["Fuel"] = "Fuel",
	["Full size after"] = "전체 크기 이후",
	["Full size before"] = "전체 크기 이전",
	["General"] = "일반",
	["Ghost"] = "유령",
	["Global"] = "공통",
	["Group %d"] = "그룹 %d",
	["Group by"] = "Group by",
	["Group number"] = "그룹 번호",
	["Groups"] = "그룹",
	["Growth"] = "Growth",
	["Half health"] = "절반 체력",
	["Happiness"] = "Happiness",
	["Health"] = "체력",	
	["Health bar"] = "체력 바",
	["Health bar color for friendly units."] = "우호적 체력 바 색깔",
	["Health bar color for hostile units."] = "적대적 체력 바 색깔",
	["Health bar color for neutral units."] = "중립적 체력 바 색깔",
	["Health bar color to use for hostile units who you cannot attack, used for reaction coloring."] = "Health bar color to use for hostile units who you cannot attack, used for reaction coloring.",
	["Health bar color to use to show how much healing someone is about to receive."] = "Health bar color to use to show how much healing someone is about to receive.",
	["Health bar color used as the transitional color for 100% -> 0% on players, as well as when your pet is mildly unhappy."] = "Health bar color used as the transitional color for 100% -> 0% on players, as well as when your pet is mildly unhappy.",
	["Health bar color used as the transitional color for 100% -> 50% on players, as well as when your pet is happy."] = "Health bar color used as the transitional color for 100% -> 50% on players, as well as when your pet is happy.",
	["Health bar color used as the transitional color for 50% -> 0% on players, as well as when your pet is very unhappy."] = "Health bar color used as the transitional color for 50% -> 0% on players, as well as when your pet is very unhappy.",
	["Health percent"] = "체력 퍼센트",	
	["Height"] = "높이",
	["Help"] = "도움말",
	["Hide %s"] = "%s 숨기기",
	["Hide Blizzard"] = "블리자드(기본) 숨기기",
	["Hide bar when empty"] = "바 자동 숨기기",	
	["Hide in 5-man raid"] = "5인 던전 숨기기",
	["Hide in any raid"] = "모든 공격대 숨기기",
	["Hide tooltips in combat"] = "전투중 툴팁 숨기기",
	["Hides the cast bar if there is no cast active."] = "만약 시전중이 아닐 경우 바 숨기기",
	["Hides the cooldown ring for any auras that you did not cast."] = "Hides the cooldown ring for any auras that you did not cast.",
	["High health"] = "높은 체력",
	["Highlight"] = "강조하기",
	["Highlight aggro"] = "어그로 강조하기",
	["Highlight debuffed"] = "디버프 강조하기",
	["Highlight mouseover"] = "마우스오버 강조하기",
	["Highlight target/focus"] = "대상/주시대상 강조하기",
	["Highlight units that are debuffed with something you can cure."] = "당신이 해제가능한 디버프가 있을 경우 강조하기.",
	["Highlight units that have aggro on any mob."] = "몹의 어그로를 획득했을 경우 강조하기.",
	["Highlight units that you are targeting or have focused."] = "당신의 대상이거나 주시하고 있을 경우 강조하기.",
	["Highlight units when you mouse over them."] = "당신의 마우스를 올려놓을 경우 강조하기.",
	["Hostile"] = "적대적",
	["How close the frame should clip with the border."] = "How close the frame should clip with the border.",
	["How large the background should tile"] = "How large the background should tile",
	["How large the edges should be."] = "How large the edges should be.",
	["How many auras per a column for example, entering two her will create two rows that are filled up to whatever per row is set as."] = "How many auras per a column for example, entering two her will create two rows that are filled up to whatever per row is set as.",
	["How many auras to show in a single row."] = "How many auras to show in a single row.",
	["How many rows total should be used, rows will be however long the per row value is set at."] = "How many rows total should be used, rows will be however long the per row value is set at.",
	["How much of the frames total height this bar should get, this is a weighted value, the higher it is the more it gets."] = "How much of the frames total height this bar should get, this is a weighted value, the higher it is the more it gets.",
	["How much weight this should use when figuring out the total text width."] = "How much weight this should use when figuring out the total text width.",
	["How the frame should grow when new group members are added."] = "How the frame should grow when new group members are added.",
	["How you want this aura to be anchored to the unit frame."] = "How you want this aura to be anchored to the unit frame.",
	["If the unit is hostile, the reaction color will override any color health by options."] = "If the unit is hostile, the reaction color will override any color health by options.",
	["If you casted the aura, then the buff icon will be increased in size to make it more visible."] = "If you casted the aura, then the buff icon will be increased in size to make it more visible.",
	["If you hide a frame, you will have to do a /console reloadui for them to show back up again."] = "If you hide a frame, you will have to do a /console reloadui for them to show back up again.",
	["If you show the party inside the raid, NO settings you change in the party unit will affect them, you have to change raid unit settings.\n\nFor all intents and purposes people in your party are raid units."] = "If you show the party inside the raid, NO settings you change in the party unit will affect them, you have to change raid unit settings.\n\nFor all intents and purposes people in your party are raid units.",
	["Import"] = "가져오기",
	["Import non-standard module settings"] = "비공식 모듈 설정 가져오기",
	["Import unit frame positions"] = "유닛프레임 위치정보 가져오기",
	["Import visibility settings"] = "속성 설정 가져오기",
	["In range alpha"] = "거리에 따른 투명화",
	["In this category you can configure all of the enabled units, both what features to enable as well as tweaking the layout. Advanced settings in the general category if you want to be able to get finer control on setting options, but it's not recommended for most people.\n\nHere's what each tab does\n\nGeneral - General settings, portrait settings, combat text, anything that doesn't fit the other categories.\n\nFrame - Frame settings, scale, height, width. You can set the frame to be anchored to another here.\n\nBars - Enabling bars (health/cast/etc) as well as setting how the health bar can be colored.\n\nWidget size - Widget sizing, ordering, height.\n\nAuras - What filters to use, where to place auras.\n\nText - Quickly add and remove tags to text, when advanced settings are enabled you can also change the width and positioning of text."] = "In this category you can configure all of the enabled units, both what features to enable as well as tweaking the layout. Advanced settings in the general category if you want to be able to get finer control on setting options, but it's not recommended for most people.\n\nHere's what each tab does\n\nGeneral - General settings, portrait settings, combat text, anything that doesn't fit the other categories.\n\nFrame - Frame settings, scale, height, width. You can set the frame to be anchored to another here.\n\nBars - Enabling bars (health/cast/etc) as well as setting how the health bar can be colored.\n\nWidget size - Widget sizing, ordering, height.\n\n오러들 - 어떤 필터를 사용할 것인지, 어느 곳에 오러를 배치할 것인지 설정.\n\nText - Quickly add and remove tags to text, when advanced settings are enabled you can also change the width and positioning of text.",
	["Inactive alpha"] = "투명화 비활성",
	["Incoming heal"] = "Incoming heal",
	["Incoming heals"] = "Incoming heals",
	["Index"] = "Index",
	["Indicators"] = "지시기",
	["Inside Center"] = "내부 중앙",
	["Inside Center Left"] = "내부 중앙 왼쪽",
	["Inside Center Right"] = "내부 중앙 오른쪽",
	["Inside Top Left"] = "내부 상단 왼쪽",
	["Inside Top Right"] = "내부 상단 오른쪽",
	["Interrupted"] = "Interrupted",	
	["Layout manager"] = "화면배치 관리",
	["Left"] = "왼쪽",
	["Left Bottom"] = "왼쪽 하단",
	["Left Center"] = "왼쪽 중앙",
	["Left Top"] = "왼족 상단",
	["Left text"] = "왼쪽 형식",
	["Let's you modify the base font size to either make it larger or smaller."] = "Let's you modify the base font size to either make it larger or smaller.",
	["Level without any coloring."] = "Level without any coloring.",
	["Lock frames"] = "창 잠금",
	["Low health"] = "낮은 체력",
	["Male"] = "남자",
	["Mana"] = "마나",
	["Manage aura filters"] = "오러 필터들 관리",
	["Management"] = "Management",
	["Manual position"] = "수동 위치",
	["Max columns"] = "최대 칸수",
	["Max health, uses a short format, 17750 is formatted as 17.7k, values below 10000 are formatted as is."] = "Max health, uses a short format, 17750 is formatted as 17.7k, values below 10000 are formatted as is.",
	["Max power, uses a short format, 16000 is formatted as 16k, values below 10000 are formatted as is."] = "Max power, uses a short format, 16000 is formatted as 16k, values below 10000 are formatted as is.",
	["Max rows"] = "최대 줄수",
	["Name"] = "이름",	
	["Neutral"] = "중립적",
	["New filter"] = "새로운 필터",	
	["None"] = "없음",
	["Offline"] = "오프라인",
	["Or you can set a position manually"] = "Or you can set a position manually",
	["Order"] = "층 레벨",
	["Out of range alpha"] = "Out of range alpha",
	["Outline"] = "폰트 외각선",
	["Override color"] = "Override color",	
	["Party frames are hidden while in a raid group with more than 5 people inside."] = "Party frames are hidden while in a raid group with more than 5 people inside.",
	["Party frames are hidden while in any sort of raid no matter how many people."] = "Party frames are hidden while in any sort of raid no matter how many people.",
	["Party member"] = "파티 멤버",
	["Per column"] = "칸(단위) 당",
	["Per row"] = "줄(단위) 당",
	["Percentage of width the portrait should use."] = "Percentage of width the portrait should use.",
	["Point"] = "포인트",
	["Portrait"] = "초상화",
	["Portrait type"] = "초상화 형태",
	["Position"] = "위치",
	["Power"] = "파워",	
	["Power bar"] = "파워 바",
	["Prioritize buffs"] = "우선 순위 버프",
	["Programming in Lua"] = "Programming in Lua",
	["Rage"] = "분노",
	["Raid groups to show"] = "공격대 그룹 보기",
	["Range indicator"] = "거리 지시기",
	["Rare"] = "희귀",
	["Rare Elite"] = "희귀 정예",
	["Reaction color code, use [reactcolor][name][close] to color the units name by their reaction."] = "Reaction color code, use [reactcolor][name][close] to color the units name by their reaction.",
	["Relative point"] = "Relative point",
	["Resources"] = "Resources",
	["Returns + if the unit is an elite or rare elite mob."] = "Returns + if the unit is an elite or rare elite mob.",
	["Returns Rare if the unit is a rare or rare elite mob."] = "Returns Rare if the unit is a rare or rare elite mob.",
	["Returns current health as a percentage, if the unit is dead or offline than that is shown instead."] = "Returns current health as a percentage, if the unit is dead or offline than that is shown instead.",
	["Returns current power as a percentage."] = "Returns current power as a percentage.",
	["Returns the color code based off of the units level compared to yours. If you cannot attack them then no color is returned."] = "Returns the color code based off of the units level compared to yours. If you cannot attack them then no color is returned.",	
	["Returns the units sex."] = "Returns the units sex.",
	["Right"] = "오른쪽",
	["Right Bottom"] = "오른쪽 하단",
	["Right Center"] = "오른쪽 중앙",
	["Right Top"] = "오른쪽 상단",
	["Right text"] = "오른쪽 형식",
	["Row offset"] = "Row offset",
	["Rune bar"] = "룬 바",
	["Runic Power"] = "룬 파워",
	["Same tag as %s, but this only shows up if the unit is in Bear or Cat form."] = "Same tag as %s, but this only shows up if the unit is in Bear or Cat form.",
	["Scale"] = "크기(스케일)",
	["Scale for auras that you casted, any number above 100% is bigger tahn default, any number below 100% is smaller than default."] = "Scale for auras that you casted, any number above 100% is bigger tahn default, any number below 100% is smaller than default.",	
	["Screen"] = "화면",
	["Search"] = "찾기",
	["Search tags"] = "태그 찾기",
	["See the documentation below for information and examples on creating tags, if you just want basic Lua or WoW API information than see the Programming in Lua and WoW Programming links."] = "See the documentation below for information and examples on creating tags, if you just want basic Lua or WoW API information than see the Programming in Lua and WoW Programming links.",
	["Select a text widget from the left side panel to set tags, you can use this page to change the truncate width and sizing."] = "Select a text widget from the left side panel to set tags, you can use this page to change the truncate width and sizing.",
	["Select the units that you want to modify, any settings changed will change every unit you selected. If you want to anchor or change raid/party unit specific settings you will need to do that through their options.\n\nShift click a unit to select all/unselect all."] = "Select the units that you want to modify, any settings changed will change every unit you selected. If you want to anchor or change raid/party unit specific settings you will need to do that through their options.\n\nShift click a unit to select all/unselect all.",
	["Self aura size"] = "자신의 오러 크기",
	["Set filter zones"] = "필터 지역 설정",	
	["Sets if unit tooltips should be hidden while in combat."] = "Sets if unit tooltips should be hidden while in combat.",
	["Short classifications, R for Rare, R+ for Rare Elite, + for Elite, B for boss, nothing is shown if they aren't any of those."] = "Short classifications, R for Rare, R+ for Rare Elite, + for Elite, B for boss, nothing is shown if they aren't any of those.",
	["Show a background behind the bars with the same texture/color but faded out."] = "Show a background behind the bars with the same texture/color but faded out.",
	["Show as bar"] = "바 보기",
	["Show background"] = "배경 보기",
	["Show buffs before debuffs when sharing the same anchor point."] = "Show buffs before debuffs when sharing the same anchor point.",
	["Show cast name"] = "시전 이름 보기",
	["Show cast time"] = "시전 시간 보기",
	["Show castable on other auras only"] = "Show castable on other auras only",
	["Show curable only"] = "해제할 수 있는 것만 보기",
	["Show inside"] = "내부에 보기",
	["Show party as raid"] = "Show party as raid",
	["Show player in party"] = "Show player in party",
	["Show player in raid"] = "Show player in raid",	
	["Show your auras only"] = "자신의 오러만 보기",
	["Showing the party frame in raid frame will use all raid frame configurations, showing the player frame in party or raid will use the party frame configuration.\n\nParty pets and party targets are automatically disabled when showing party in raid."] = "Showing the party frame in raid frame will use all raid frame configurations, showing the player frame in party or raid will use the party frame configuration.\n\nParty pets and party targets are automatically disabled when showing party in raid.",	
	["Shows AFK or DND flags if they are toggled."] = "만약 다른이가 자리비움 또는 다른용무중을 전환 할 경우 보기",
	["Shows current and maximum health in absolute form, 17500 health will be showed as 17500 health."] = "현재/최대 체력을 절대값 형식으로 보며, 17500 형식으로 보여줍니다.",
	["Shows current and maximum power in absolute form, 18000 power will be showed as 18000 power."] = "현재/최대 파워를 절대값 형식으로 보며, 18000 형식으로 보여줍니다.",	
	["Shows current group number of the unit."] = "Shows current group number of the unit.",
	["Shows current health value in absolute form meaning 15000 health is shown as 15000."] = "Shows current health value in absolute form meaning 15000 health is shown as 15000.",
	["Shows current power value in absolute form, 15000 power will be displayed as 1500 still."] = "Shows current power value in absolute form, 15000 power will be displayed as 1500 still.",
	["Shows maximum health in absolute form, 14000 health is showed as 14000 health."] = "Shows maximum health in absolute form, 14000 health is showed as 14000 health.",
	["Shows maximum power in absolute form, 13000 power is showed as 13000 power."] = "Shows maximum power in absolute form, 13000 power is showed as 13000 power.",
	["Shows the units health as a percentage rounded to the first decimal, meaning 61 out of 110 health is shown as 55.4%."] = "Shows the units health as a percentage rounded to the first decimal, meaning 61 out of 110 health is shown as 55.4%.",
	["Size"] = "크기",
	["Smart level, returns Boss for bosses, +50 for a level 50 elite mob, or just 80 for a level 80."] = "Smart level, returns Boss for bosses, +50 for a level 50 elite mob, or just 80 for a level 80.",
	["Smart number formating for [curmaxhp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = "Smart number formating for [curmaxhp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m.",
	["Smart number formating for [curmaxpp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = "Smart number formating for [curmaxpp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m.",
	["Sort method"] = "Sort method",
	["Sort order"] = "계층 정리",
	["Sorting"] = "정리",
	["Spacing"] = "간격",
	["Spacing between each row"] = "Spacing between each row",	
	["Static"] = "Static",
	["Style of borders to show for all auras."] = "Style of borders to show for all auras.",	
	["Tag list"] = "태그 목록",
	["Tag name"] = "태그 이름",
	["Tag that you will use to access this code, do not wrap it in brackets or parenthesis it's automatically done. For example, you would enter \"foobar\" and then access it with [foobar]."] = "Tag that you will use to access this code, do not wrap it in brackets or parenthesis it's automatically done. For example, you would enter \"foobar\" and then access it with [foobar].",
	["Tags"] = "태그들",
	["Text"] = "형식",
	["Text management"] = "형식 관리하기",
	["Text name"] = "형식 이름",
	["Text name that you can use to identify this text from others when configuring."] = "Text name that you can use to identify this text from others when configuring.",
	["Text parent"] = "Text parent",
	["The black boxes you see can be used to position different units in Shadowed Unit Frames.\n\nLocking the frames through the button below or in /shadoweduf (/suf) will hide them."] = "The black boxes you see can be used to position different units in Shadowed Unit Frames.\n\nLocking the frames through the button below or in /shadoweduf (/suf) will hide them.",
	["The blacklist \"%s\" already exists."] = "The blacklist \"%s\" already exists.",
	["The player frame will not be hidden regardless, you will have to manually disable it either entirely or per zone type."] = "The player frame will not be hidden regardless, you will have to manually disable it either entirely or per zone type.",	
	["The tag \"%s\" already exists."] = "The tag \"%s\" already exists.",
	["The whitelist \"%s\" already exists."] = "The whitelist \"%s\" already exists.",	
	["Thick outline"] = "두꺼운 외각선",
	["Thin outline"] = "얇은 외각선",	
	["This bar will automatically hide when you are at the level cap, or you do not have any reputations tracked."] = "This bar will automatically hide when you are at the level cap, or you do not have any reputations tracked.",
	["This filter has no aura types set to filter out."] = "This filter has no aura types set to filter out.",	
	["This filter has no auras in it, you will have to add some using the dialog above."] = "This filter has no auras in it, you will have to add some using the dialog above.",	
	["This is a good guide on how to get started with programming in Lua, while you do not need to read the entire thing it is a helpful for understanding the basics of Lua syntax and API's."] = "This is a good guide on how to get started with programming in Lua, while you do not need to read the entire thing it is a helpful for understanding the basics of Lua syntax and API's.",
	["This page gives you finer control over what units and modules are enabled and in what zone. For example, should you want raid frames disabled only in arenas you or perhaps you want cast bars enabled in arenas for your target but nowhere else."] = "This page gives you finer control over what units and modules are enabled and in what zone. For example, should you want raid frames disabled only in arenas you or perhaps you want cast bars enabled in arenas for your target but nowhere else.",
	["This will disable the automatic detection of what events this tag will need, you should leave this unchecked unless you know what you are doing."] = "This will disable the automatic detection of what events this tag will need, you should leave this unchecked unless you know what you are doing.",
	["This will disable the units frame turning into their vehicle frame when they enter one."] = "This will disable the units frame turning into their vehicle frame when they enter one.",	
	["This will enable fast updating of the health bar, giving you more slightly faster health bar information than you normally would get."] = "This will enable fast updating of the health bar, giving you more slightly faster health bar information than you normally would get.",
	["This will enable fast updating of the power bar, giving you more slightly faster power information than you normally would get."] = "This will enable fast updating of the power bar, giving you more slightly faster power information than you normally would get.",
	["This will override all background colorings for bars including custom set ones."] = "This will override all background colorings for bars including custom set ones.",	
	["Tile size"] = "Tile size",
	["Timers for self auras only"] = "자신 오러만의 타이머",
	["Top"] = "상단",
	["Top Center"] = "상단 중앙",
	["Top Left"] = "상단 왼쪽",
	["Top Right"] = "상단 오른쪽",
	["Total number of combo points you have on your target."] = "Total number of combo points you have on your target.",
	["Totem bar"] = "토템 바",
	["Turns this widget into a bar that can be resized and ordered just like health and power bars."] = "Turns this widget into a bar that can be resized and ordered just like health and power bars.",	
	["Unattackable hostile"] = "공격불가 적대관계",
	["Unit name"] = "구성 이름",
	["Unit name colored by class."] = "직업 색깔에 의한 플레이어 이름",
	["Unit race, for a Blood Elf then Blood Elf is returned, for a Night Elf than Night Elf is returned and so on."] = "Unit race, for a Blood Elf then Blood Elf is returned, for a Night Elf than Night Elf is returned and so on.",
	["Units"] = "구성",
	["Units alignment, Thrall will return Horde, Magni Bronzebeard will return Alliance."] = "Units alignment, Thrall will return Horde, Magni Bronzebeard will return Alliance.",
	["Units classification, Rare, Rare Elite, Elite, Boss, nothing is shown if they aren't any of those."] = "Units classification, Rare, Rare Elite, Elite, Boss, nothing is shown if they aren't any of those.",
	["Units per column"] = "Units per column",
	["Units status, Dead, Ghost, Offline, nothing is shown if they aren't any of those."] = "Units status, Dead, Ghost, Offline, nothing is shown if they aren't any of those.",
	["Up"] = "위",
	["Using unit settings"] = "구성 설정을 사용",
	["Vehicles"] = "탈 것",
	["View"] = "View",	
	["Visibility"] = "가시성",
	["Warning!"] = "경고!",	
	["When the unit is mising health, the [missinghp] tag is shown, when they are at full health then the [name] tag is shown. This lets you see -1000 when they are missing 1000 HP, but their name when they are not missing any."] = "When the unit is mising health, the [missinghp] tag is shown, when they are at full health then the [name] tag is shown. This lets you see -1000 when they are missing 1000 HP, but their name when they are not missing any.",
	["When this filter is active, apply the filter to buffs."] = "When this filter is active, apply the filter to buffs.",
	["When this filter is active, apply the filter to debuffs."] = "When this filter is active, apply the filter to debuffs.",	
	["Where inside the frame the text should be anchored to."] = "Where inside the frame the text should be anchored to.",
	["Where to anchor the cast name text."] = "Where to anchor the cast name text.",
	["Where to anchor the cast time text."] = "Where to anchor the cast time text.",
	["Whitelist"] = "허용리스트",
	["Whitelist filters"] = "허용리스트 필터",
	["Whitelists"] = "허용리스트들",
	["Whitelists will hide any aura not in the filter group.\nBlacklists will hide auras that are in the filter group."] = "허용리스트에 해당되는 필터 그룹은 숨기지 않습니다.\n차단리스트에 해당되는 필터 그룹은 숨깁니다.",
	["Widget size"] = "Widget size",
	["Width"] = "넓이",
	["Width percent"] = "넓이 퍼센트",
	["Width weight"] = "Width weight",
	["Will not import settings of modules that are not included with Shadowed Unit Frames by default."] = "Will not import settings of modules that are not included with Shadowed Unit Frames by default.",	
	["WoW Programming"] = "WoW Programming",
	["WoW Programming is a good resource for finding out what difference API's do and how to call them."] = "WoW Programming is a good resource for finding out what difference API's do and how to call them.",
	["X Offset"] = "X 좌표",
	["XP/Rep bar"] = "경험치/평판 바",
	["Y Offset"] = "Y 좌표",
	["You can add additional text with tags enabled using this configuration, note that any additional text added (or removed) effects all units, removing text will resettheir settings as well.\n\nKeep in mind, you cannot delete the default text included with the units."] = "You can add additional text with tags enabled using this configuration, note that any additional text added (or removed) effects all units, removing text will resettheir settings as well.\n\nKeep in mind, you cannot delete the default text included with the units.",
	["You can add new custom tags through this page, if you're looking to change what tags are used in text look under the Text tab for an Units configuration."] = "You can add new custom tags through this page, if you're looking to change what tags are used in text look under the Text tab for an Units configuration.",	
	["You can find more information on creating your own custom tags in the \"Help\" tab above."] = "You can find more information on creating your own custom tags in the \"Help\" tab above.",
	["You can find more information on creating your own custom tags in the \"Help\" tab above.\nSUF will attempt to automatically detect what events your tag will need, so you do not generally need to fill out the events field."] = "You can find more information on creating your own custom tags in the \"Help\" tab above.\nSUF will attempt to automatically detect what events your tag will need, so you do not generally need to fill out the events field.",
	["You can import another Shadowed Unit Frame users configuration by entering the export code they gave you below. This will backup your old layout to \"Import Backup\".\n\nIt will take 30-60 seconds for it to load your layout when you paste it in, please by patient."] = "You can import another Shadowed Unit Frame users configuration by entering the export code they gave you below. This will backup your old layout to \"Import Backup\".\n\nIt will take 30-60 seconds for it to load your layout when you paste it in, please by patient.",
	["You can set what unit frame should use what filter group and in what zone type here, if you want to change what auras goes into what group then see the \"Manage aura groups\" option."] = "You can set what unit frame should use what filter group and in what zone type here, if you want to change what auras goes into what group then see the \"Manage aura groups\" option.",
	["You cannot edit this tag because it is one of the default ones included in this mod. This function is here to provide an example for your own custom tags."] = "You cannot edit this tag because it is one of the default ones included in this mod. This function is here to provide an example for your own custom tags.",
	["You cannot name a tag \"%s\", tag names should contain no brackets or parenthesis."] = "You cannot name a tag \"%s\", tag names should contain no brackets or parenthesis.",
	["You do not have any filters of this type added yet, you will have to create one in the management panel before this page is useful."] = "You do not have any filters of this type added yet, you will have to create one in the management panel before this page is useful.",	
	["You have to set the events to fire, you can only enter letters and underscores, \"FOO_BAR\" for example is valid, \"APPLE_5_ORANGE\" is not because it contains a number."] = "You have to set the events to fire, you can only enter letters and underscores, \"FOO_BAR\" for example is valid, \"APPLE_5_ORANGE\" is not because it contains a number.",
	["You must enter a tag name."] = "당신은 반드시 태그 이름을 입력해야합니다.",
	["You must wrap your code in a function."] = "You must wrap your code in a function.",
	["You will need to create an aura filter before you can set which unit to enable aura filtering on."] = "You will need to create an aura filter before you can set which unit to enable aura filtering on.",	
	["Your active layout is the profile used for import backup, this cannot be overwritten by an import. Change your profiles to something else and try again."] = "Your active layout is the profile used for import backup, this cannot be overwritten by an import. Change your profiles to something else and try again.",	
	["Your code must be wrapped in a function, for example, if you were to make a tag to return the units name you would do:\n\nfunction(unit, unitOwner)\nreturn UnitName(unit)\nend"] = "Your code must be wrapped in a function, for example, if you were to make a tag to return the units name you would do:\n\nfunction(unit, unitOwner)\nreturn UnitName(unit)\nend",

	["areas"] = {
		["arena"] = "투기장",
		["none"] = "알 수 없는 곳",
		["party"] = "파티 던전",
		["pvp"] = "전장",
		["raid"] = "공격대 던전",							
	},	
	["classes"] = {
		["DEATHKNIGHT"] = "죽음의 기사",
		["DRUID"] = "드루이드",		
		["HUNTER"] = "사냥꾼",
		["MAGE"] = "마법사",
		["PALADIN"] = "성기사",
		["PET"] = "소환수",
		["PRIEST"] = "사제",
		["ROGUE"] = "도적",
		["SHAMAN"] = "주술사",
		["VEHICLE"] = "탈 것",
		["WARLOCK"] = "흑마법사",
		["WARRIOR"] = "전사",			
	},
	["headers"] = {
		["party"] = "파티 #%d",
		["raid"] = "공격대 #%d",
	},	
	["indicators"] = {
		["happiness"] = "만족(운)",
		["leader"] = "공격대장",
		["masterLoot"] = "룻 담당자",
		["pvp"] = "PvP 깃발",
		["raidTarget"] = "공격대 목표",	
		["ready"] = "전투준비 상태",
		["status"] = "상태",
	},
	["tags"] = {
		["classification"] = "유형",
		["health"] = "체력",
		["misc"] = "기타",
		["power"] = "파워",
		["status"] = "상태",
	},
	["units"] = {
		["focus"] = "주시대상",
		["focustarget"] = "주시대상 타겟",
		["party"] = "파티",
		["partypet"] = "파티 소환수",
		["partytarget"] = "파티 타겟",
		["pet"] = "소환수",
		["pettarget"] = "소환수 대상",
		["player"] = "플레이어",
		["raid"] = "공격대",
		["target"] = "대상",
		["targettarget"] = "대상의 대상",
		["targettargettarget"] = "대상의 대상의 대상",			
	},
}, {__index = ShadowUFLocals})